count_distinct_organisms: 1
description: misc_RNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 406
md5: fb12eb9f71fa2c7ee9beded2cd2ab4c5
publications: http://rnacentral.org/api/v1/rna/URS0002109BA0/publications?format=yaml
rna_type: misc_RNA
rnacentral_id: URS0002109BA0
sequence: AAGUCGUAACAAGGUUUCCGUAGGUGAACCUGCGGAAGGAUCAUUAACACGUAUCCAACGUUAAACCCCCCUGUGAAUCUUCAAUCGGCUGUUCGCGGACCCAGUGCGCCUCAGCAAUCCCGGUAAAUCAUUGACGAAACAGUUUUGAUUCGGGACUUCUGACAAAUGCCUCCGUUGAGCGCUAUCAGGGUGACAUGGCUUCCCCAAGCACCAGCGAAUGAAAGUGUCGUUUGACUGUGUAAGGAAGGCGCUUCACGAUUGCUAGAGGUCGAACACCGACCGGCAACUAUGUCACAGGGUCUCUUGCAGACCCCUUCGAAACAACGCUACUUACUAGUAGGGGCGUCGGGAAACCGUUAACCCCACAAAAACCGAACAACUGUUAACAAUGGAUAUCUAGGUUCUC
url: http://rnacentral.org/api/v1/rna/URS0002109BA0?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109BA0/xrefs?format=yaml
